Subject: Message from Walmart.com Customer, Ref ID: 58134BBF2C374C9EB3C83F42D8571121
From: Kenneth Taylor <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 26 Dec 2025 16:06:06 +0000

Hi Designer Living Inc.,

You have received an inquiry from Kenneth Taylor

I purchased a 9 piece Regency Heights King Size comforter set in pink but received a mix matched set. The comforter and 2 pillow cases are correct but the additional pieces are blue. I'd prefer not to return everything just to get the correct set. Is there any way I can just exchange the blue linens for the matching set that was supposed to come with the comforter? Thanks in advance.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 58134BBF2C374C9EB3C83F42D8571121